#ifndef TEXTURE_LOADER_H
#define TEXTURE_LOADER_H


extern Texture2D background_texture;
extern Texture2D car_textures[2];
extern Texture2D player_textures[6];
extern Texture2D number_textures[10];

extern RenderTexture2D renderTexture;

void load_images(void);
void unload_images(void);

#endif
